.. nodoctest

.. _sage.geometry.polyhedron.representation:

H(yperplane) and V(ertex) representation objects for polyhedra
==============================================================

.. This file has been autogenerated.


.. automodule:: sage.geometry.polyhedron.representation
   :members:
   :undoc-members:
   :show-inheritance:
   

